Subject: Trainer Candidate - Gaurav Singh
From: Gaurav Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Dec 2022 01:43:49 -0500

| | Tech Support Test

Name | Gaurav Singh
E-mail | [email-masked]
Phone Number | (091) 80900620602
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Zomato media private limited | Senior quality analyst | 2 Sep 2021 | 48000
Previous Employer 1 | Concentrix | Advisor | 17 Jul 2017 | 22000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 0 Days
Please briefly describe your work experience specifically in Quality? | In quality we maintain the company SOP and ensure all the policies and guidelines are being followed correctly and resolution is provided swiftly. We rate the agents as per the parameters and a scorecard is created which we use to have one on one session to see the opportunity that has missed by the agents. We used to have Callibration with different teams to share insight and get any new information from the team.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

The most challenging part of the quality is to make a continuous improvements and ensuring that everything is going smoothly from the operations point of view as well. We can not bring a sudden change in any of SOP and guidelines, we need to do it parts and ensure the resolution is not effected. The most difficult part of my process when we shifted towards the automation part and moved to the chat BOTS, where the customer are interacting with the bots, initially it was difficult to maintain the cost as there was many cases where the automation was not helpful and user experience was hampered, to overcome the situation we did Callibration with the tech and finance team, and we started working on the insight as where we can find the error and we tried to make that mistake proofing, so that there can not be a fault by any means. The bot was unable to clarify some of the pictures shared by the customer and was not able to provided a correct resolution and it would also not allow the customer to reach to an executive. We drafted a team where if the picture or the issue is not clear than the problem would be automatically transferred to the executive where he/she will work on that issue and provide a resolution to the customer. We tried to have our users a world class experience with our automations providing a human touch whenever it was necessary.

I have also been working on the escalations from social media or any internal communications platform, other than that cost cutting, lean methodology, rca, Fishbones,5why we were using mainly to work on our projects and maintain the quality, since we had a dynamic policy we were not able to use the six Sigma but we were using different methods of it. I used to create report and insight with the help of power Bi and share it with the vendors and other internal team and central team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is being reactive and providing resolution or answers to the question that has been asked by the customer.
Great customer service is being pro-active and provide resolutions, we build a bond here and we try to impart as much as we can so that customer have much knowledge and they would love to have the service again, if needed.

What according to you makes you a good candidate for this position? | I have a great observation skills and keen to find the resolution, I have experience which will help me to lead this role. I am black belt certified Lean six Sigma and I have knowledge of POWER BI and SQL.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |